=== debian/control ===
Source: prism-webapp-duffel
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-duffel
Architecture: all
Depends: prism
Homepage: http://duffelup.com/
Description: Duffel WebApp for Prism
 Duffel WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
